Subject: Re: [lojban] "nationalist"

From: Invent Yourself <[email-masked]>
Date: Sat, 22 Sep 2001 17:17:09 -0400 (EDT)

On Sat, 22 Sep 2001, michael helsem wrote:

> actually, i would prefer JGISELNAI or SELNAIJGI to NAIKRI...

.ie .i ru'a to'unai 2da klesi zoi gy. nationalists .gy .i le 1moi klesi
zo'u jgira tu'a le da natmi mu'ipo'o le du'u da xabju N .i le 2moi zo'u
krici le steci sidbo po'e N .i ju'oru'efu'e mapti nu'i zo jgiselnai le
1moi nu'u zo naikri le 2moi

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.